body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #009999;
	background-image:url(images/background.png);
	background-position:center;
	background-repeat: repeat-y;
	background-position:top;
}
.body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height:20px;
}
h1 {
	font-size: 12px;
	color: #000000;
	font-weight:500;
}
h2 {
	font-size: 18px;
	font-family: 'Petit Formal Script', cursive;
	color: #006666;
}
h3 {
	font-size: 15px;
	color: #333333;
	font-weight:400;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.telephone {
	color: #666666;
	font-weight: bold;
	font-size: 12px;
}
.contact {
	color: #006666;
	font-size: 14px;
	line-height:20px;
}
.red {
	color: #cc0000;
	font-size: 12px;
}
.phone {
	color: #ffffff;
	font-size: 16px;
	font-weight:600;
}
.address {
	color: #ffffff;
	font-size: 14px;
	font-weight:600;
}
a:link {
	color: #006666;
	text-decoration: underline;
}

a:visited {
	text-decoration: underline;
	color: #006666;
}
a:hover {
	text-decoration: none;
	color: #006666;
}
a:active {
	text-decoration: underline;
	color: #006666;
}